pl:
  javascripts:
    cancel: Anuluj
    confirm_dialog: Czy na pewno?
    confirm_unload: Potwierdź, że chcesz opuścić tę stronę. Dane, które wprowadziłeś,
      nie zostaną zapisane.
    create: Utwórz
    delete: Usuń
    ignore: Ignoruj
    report:
      prompt: 'Proszę podaj powód:'
      prompt_default: np. obraźliwa zawartość
      name: Zgłoś
      status:
        created: Zgłoszenie zostało pomyślnie utworzone
        exists: Zgłoszenie już istnieje
    ignore_user: Zignorować tego użytkownika?
    ignore_failed: Nie można zignorować tego użytkownika
    hide_post: Ukryj wpis?
    hide_post_failed: Nie można ukryć tego wpisu
    remove_post: Usunąć ten wpis?
    unblock_failed: Nie udało się odblokować tego użytkownika
    and: i
    comma: ","
    edit: Edycja
    no_results: Brak wyników
    show_all: Pokaż wszystkie
    admins:
      dashboard:
        up_to_date: Twój pod nie wymaga aktualizacji!
        outdated: Twój pod wymaga aktualizacji.
        compare_versions: Najnowsza wersja diaspory* to <%= latestVersion %>, a Twój
          pod używa <%= podVersion %>.
        error: Nie udało się sprawdzić jaka jest najnowsza wersja diaspory*.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL włączone
        ssl_disabled: SSL wyłączone
        added: Dodane
        status: Status
        states:
          unchecked: Odznaczone
          no_errors: OK
          dns_failed: Rozwiązanie nazwy domenowej (DNS) nie powiodło się
          net_failed: Nie udało się połączyć
          ssl_failed: Nie udało się połączyć poprzez SSL
          http_failed: Nie udało się nawiązać połączenia HTTP
          version_failed: Nie udało się pobrać wersji oprogramowania
          unknown_error: Podczas sprawdzania wystąpił nieoczekiwany błąd
        actions: Akcje
        offline_since: 'offline od:'
        last_check: 'ostatnio sprawdzone:'
        more_info: pokaż więcej informacji
        check: wykonaj test połączenia
        recheck:
          success: Pod został właśnie ponownie sprawdzony.
          failure: Nie udało się sprawdzić.
        follow_link: otwórz łącze w przeglądarce
        no_info: Jak dotąd nie ma dodatkowych informacji
        server_software: 'Oprogramowanie serwera:'
        response_time: 'Czas odpowiedzi:'
        ms:
          one: "<%= count %>ms"
          few: "<%= count %>ms"
          many: "<%= count %>ms"
          other: "<%= count %>ms"
        unknown: nieznane
        not_available: niedostępne
        errors:
          one: Test połączenia zakończył się błędem dla jednego poda.
          few: Test połączenia zakończył się błędem dla <%= count %> podów
          many: Test połączenia zakończył się błędem dla <%= count %> podów
          other: Test połączenia zakończył się błędem dla <%= count %> podów
    aspects:
      name: Nazwa
      create:
        add_a_new_aspect: Dodaj aspekt
        success: Nowy aspekt o nazwie <%= name %> został utworzony
        failure: Nie udało się utworzyć aspektu.
    errors:
      connection: Nie udało się połączyć z serwerem.
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: temu
      suffixFromNow: od teraz
      inPast: w każdej chwili
      seconds: mniej niż minutę
      minute: około minuty
      minutes:
        one: "%d minuta"
        few: "%d minuty"
        many: "%d minut"
        other: "%d minut"
      hour: około godziny
      hours:
        one: około godzinę
        few: około %d godziny
        many: około %d godzin
        other: około %d godziny
      day: dzień
      days:
        one: 1 dzień temu
        few: "%d dni temu"
        many: "%d dni temu"
        other: "%d dni temu"
      month: około miesiąca
      months:
        one: miesiąc
        few: "%d miesiące"
        many: "%d miesięcy"
        other: "%d miesięcy"
      year: około roku
      years:
        one: "%d rok"
        few: "%d lata"
        many: "%d lat"
        other: "%d lat"
      wordSeparator: " "
    contacts:
      add_contact: Dodaj kontakt
      remove_contact: Usuń kontakt
      error_add: Nie udało się dodać <%= name %> do aspektu :(
      error_remove: Nie udało się usunąć <%= name %> z aspektu :(
      search_no_results: Nie znaleziono użytkowników
    my_activity: Moja aktywność
    my_stream: Strumień
    my_aspects: Moje aspekty
    publisher:
      near_from: Blisko <%= location %>
      option: Odpowiedź
      add_option: Dodaj odpowiedź
      question: Pytanie
      markdown_editor:
        preview: Podgląd
        write: Edycja
        tooltips:
          bold: Pogrubienie
          italic: Kursywa
          heading: Nagłówek
          insert_link: Wstaw odnośnik
          insert_image: Wstaw obraz
          insert_ordered_list: Wstaw listę uporządkowaną
          insert_unordered_list: Wstaw listę nieuporządkowaną
          preview: Zobacz jak wpis będzie wyglądać
          write: Edytuj wpis
          cancel: Anuluj tworzenie wiadomości
          quote: Wstaw cytat
          code: Wstaw kod
        texts:
          strong: pogrubiony tekst
          italic: pochyły tekst
          heading: tekst nagłówka
          insert_link_description_text: podaj opis odnośnika
          insert_link_help_text: Podaj odnośnik
          insert_image_description_text: podaj opis obrazu
          insert_image_help_text: Podaj odnośnik obrazu
          insert_image_title: podaj tytuł obrazu
          list: podaj treść elementu listy
          quote: podaj treść cytatu
          code: tutaj wpisz kod
      mention_success: 'Pomyślnie wspomniano o: <%= names %>'
    bookmarklet:
      post_something: Udostępnij na diasporze*
      post_submit: Wysyłanie wpisu...
      post_success: Wysłano! Zamykam okno...
    aspect_dropdown:
      add_to_aspect: Dodaj kontakt
      select_aspects: Wybierz aspekty
      all_aspects: Wszystkie aspekty
      updating: pobieram...
      mobile_row_checked: "<%= name %> (usuń)"
      mobile_row_unchecked: "<%= name %> (dodaj)"
      stopped_sharing_with: Nie dzielisz się już z <%= name %>.
      started_sharing_with: Od teraz dzielisz się z <%= name %>!
      error: Nie możesz zacząć dzielić się z <%= name %>. Może go ignorujesz?
      error_remove: Nie udało się usunąć <%= name %> z aspektu :(
      toggle:
        zero: Wybierz aspekty
        one: W <%= count %> aspekcie
        two: W <%= count %> aspektach
        few: W <%= count %> aspektach
        many: W <%= count %> aspektach
        other: W <%= count %> aspektach
    show_more: Pokaż więcej
    failed_to_post_message: Nie można wysłać wiadomości!
    failed_to_remove: Nie udało się usunąć wartości!
    comments:
      show: Pokaż wszystkie komentarze
      hide: Ukryj komentarze
      no_comments: Póki co nie ma jeszcze żadnych komentarzy.
    reshares:
      successful: Wpis został pomyślnie przesłany dalej!
      post: Przekazać dalej wpis użytkownika <%= name %>?
    aspect_navigation:
      select_all: Zaznacz wszystkie
      deselect_all: Odznacz wszystkie
      no_aspects: Nie wybrano aspektów
      add_an_aspect: "+ Dodaj aspekt"
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hej, nie obserwujesz żadnych tagów! Kontynuować mimo to?
      alright_ill_wait: Dobrze, poczekam.
      preparing_your_stream: Przygotowanie spersonalizowanego strumienia...
    photo_uploader:
      upload_photos: Prześlij zdjęcia
      looking_good: O rety! Świetnie wyglądasz!
      completed: "<%= file %> ukończono"
      error: Wystąpił problem w trakcie przesyłania pliku <%= file %>
      invalid_ext: "{file} ma niewłaściwe rozszerzenie. Akceptowane rozszerzenia to:
        {extensions}."
      size_error: "{file} jest za duży. Maksymalny rozmiar pliku to {sizeLimit}."
      empty: "{file} jest pusty. Proszę dokonać nowego wyboru bez tego pliku."
    tags:
      wasnt_that_interesting: 'Dobrze, przypuszczam, że #<%= tagName %> nie był aż
        tak interesujący…'
    people:
      not_found: "… i nikogo nie odnaleziono"
      mention: Wzmianka
      message: Wiadomość
      edit_my_profile: Edytuj profil
      stop_ignoring: Przestań ignorować
      helper:
        is_sharing: "<%= name %> Ci udostępnia."
        is_not_sharing: "<%= name %> Ci nie udostępnia."
    profile:
      edit: Zmień
      add_some: Dodaj kilka
      you_have_no_tags: Nie masz tagów!
      bio: Opis
      location: Miejsce
      gender: Płeć
      born: Urodziny
      photos: Zdjęcia
      posts: Wpisy
    conversation:
      create:
        no_recipient: Hej, najpierw musisz dodać odbiorcę!
      new:
        no_contacts: Przed rozpoczęciem rozmowy musisz dodać kontakty.
    notifications:
      mark_read: Oznacz jako przeczytane
      mark_unread: Oznacz jako nieprzeczytane
      new_notifications:
        one: Masz <%= count %> nieprzeczytane powiadomienie
        few: Masz <%= count %> nieprzeczytane powiadomienia
        many: Masz <%= count %> nieprzeczytanych powiadomień
        other: 'Liczba nieprzeczytanych powiadomień: <%= count %>'
    stream:
      hide: Ukryj
      public: Publiczny
      limited: Ograniczone
      like: Lubię to!
      unlike: Nie lubię
      reshare: Przekaż dalej
      comment: Skomentuj
      original_post_deleted: Oryginalny wpis został usunięty przez autora
      show_nsfw_post: Wyświetl wpis
      show_nsfw_posts: Wyświetl wszystko
      hide_nsfw_posts: 'Ukryj wpisy #nsfw'
      follow: Obserwuj
      unfollow: Nie obserwuj
      enable_post_notifications: Włącz powiadomienia do tego wpisu
      disable_post_notifications: Wyłącz powiadomienia do tego wpisu
      permalink: Łącze bezpośrednie
      via: przez <%= provider %>
      no_posts_yet: Nie ma jeszcze wpisów które można by tu wyświetlić.
      likes:
        zero: "<%= count %> polubień"
        one: "<%= count %> polubienie"
        few: "<%= count %> polubienia"
        many: "<%= count %> polubień"
        other: "<%= count %> polubień"
      reshares:
        zero: "<%= count %> razy przekazano dalej"
        one: "<%= count %> raz przekazano dalej"
        few: "<%= count %> razy przekazano dalej"
        many: "<%= count %> razy przekazano dalej"
        other: "<%= count %> razy przekazano dalej"
      comments:
        zero: "<%= count %> komentarzy"
        one: "<%= count %> komentarz"
        few: "<%= count %> komentarze"
        many: "<%= count %> komentarzy"
        other: 'komentarzy: <%= count %>'
      more_comments:
        zero: Wyświetl <%= count %> komentarzy więcej
        one: Wyświetl <%= count %> komentarz więcej
        few: Wyświetl <%= count %> komentarze więcej
        many: Wyświetl <%= count %> komentarzy więcej
        other: Wyświetl <%= count %> komentarzy więcej
      followed_tag:
        title: "#Obserwowane tagi"
        add_a_tag: Dodaj tag
        follow: Obserwuj
      tags:
        follow: 'Obserwuj #<%= tag %>'
        following: 'Obserwowanie #<%= tag %>'
        stop_following: 'Przestań obserwować #<%= tag %>'
        stop_following_confirm: 'Przestań obserwować #<%= tag %>'
        follow_error: 'Obserwacja #<%= tag %> nie powiodła się :('
        stop_following_error: 'Nie udało się przestać obserwować #<%= tag %> :('
    header:
      home: Strona główna
      profile: Profil
      contacts: Kontakty
      settings: Ustawienia
      help: Pomoc
      admin: Administrator
      moderator: Moderator
      log_out: Wyloguj
      toggle_navigation: Przełącz nawigację
      switch_to_touch_optimized_mode: Przejdź w tryb dla urządzeń dotykowych
      notifications: Powiadomienia
      conversations: Rozmowy
      search: Szukaj
      recent_notifications: Ostatnie powiadomienia
      mark_all_as_read: Oznacz wszystkie jako przeczytane
      view_all: Wyświetl wszystko
      close: Zamknij
    viewer:
      reshared: Przekazano dalej
    poll:
      vote: Zagłosuj
      go_to_original_post: 'Możesz oddać głos w tej sondzie pod tym adresem: <%= original_post_link
        %>'
      original_post: oryginalny wpis
      result: Wynik
      count:
        zero: Żaden głos nie został na razie oddany
        one: "<%=count%> głos jak do tej pory"
        few: "<%=count%> głosy jak do tej pory"
        many: "<%=count%> głosów jak do tej pory"
        other: "<%=count%> głosów"
      answer_count:
        zero: 0 głosów
        one: 1 głos
        few: "<%=count%> głosy"
        many: "<%=count%> głosów"
        other: "<%=count%> głosy"
      show_result: Pokaż wynik
      close_result: Ukryj wynik
      your_vote: Twój głos
